Bug 1741959 - errors on events tab of node page
Summary: errors on events tab of node page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.1.z
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.1.z
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1741119
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-16 14:18 UTC by Samuel Padgett
Modified: 2019-08-28 19:55 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1741119
Environment:
Last Closed: 2019-08-28 19:55:01 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2547 None None None 2019-08-28 19:55:07 UTC
Github openshift console pull 2375 None None None 2019-08-16 14:20:54 UTC

Comment 2 shahan 2019-08-22 09:08:47 UTC
generate 500 events for pod resource, the events page works well
Verified this bug
 4.1.0-0.nightly-2019-08-21-164323

Comment 4 errata-xmlrpc 2019-08-28 19:55:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2547


Note You need to log in before you can comment on or make changes to this bug.